## r-bioc-dupradar 1.20.0+ds

=== DESCRIPTION ===
Package: dupRadar
Type: Package
Title: Assessment of duplication rates in RNA-Seq datasets
Version: 1.20.0
Date: 2015-09-26
Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
        <holger.klein@gmail.com>
Maintainer: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
 <holger.klein@gmail.com>
Description: Duplication rate quality control for RNA-Seq datasets.
VignetteBuilder: knitr
Suggests: BiocStyle, knitr, rmarkdown, AnnotationHub
Depends: R (>= 3.2.0)
Imports: Rsubread (>= 1.14.1)
LazyData: true
License: GPL-3
biocViews: Technology, Sequencing, RNASeq, QualityControl,
        ImmunoOncology
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/dupRadar
git_branch: RELEASE_3_12
git_last_commit: d9b9321
git_last_commit_date: 2020-10-27
Date/Publication: 2020-10-27
Packaged: 2020-10-27 23:51:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-dupradar (1.20.0+ds-3) unstable; urgency=high

  * Team upload.
  * Skip Testsuite: autopkgtest-pkg-r since there is currently no way
    to specify skip-not-installable restriction

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2021 19:57:19 +0100

r-bioc-dupradar (1.20.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Autopkgtest Restrictions: skip-not-installable
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 09 Feb 2021 13:53:49 +0100

r-bioc-dupradar (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Sun, 01 Nov 2020 17:26:21 +0100

r-bioc-dupradar (1.18.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Test-Depends: r-bioc-dupradar

 -- Andreas Tille <tille@debian.org>  Thu, 29 Oct 2020 17:49:22 +0100

r-bioc-dupradar (1.18.0+ds-1) unstable; urgency=medium

  * Initial release (closes: #970097)

 -- Steffen Moeller <moeller@debian.org>  Fri, 11 Sep 2020 18:21:11 +0200

=== debian/control ===
Source: r-bioc-dupradar
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
# Testsuite: autopkgtest-pkg-r # currently no way to specify skip-not-installable restriction
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-rsubread
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar.git
Homepage: https://bioconductor.org/packages/dupRadar/
Rules-Requires-Root: no

Package: r-bioc-dupradar
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: BioConductor assessment of duplication rates in RNA-Seq datasets
 This BioConductor package provides assessment of duplication rate
 quality control for RNA-Seq datasets.

=== debian/tests/control ===
Tests: vignette
Depends: @, r-cran-knitr, r-bioc-biocstyle, r-cran-codetools, r-cran-kernsmooth, pandoc
Restrictions: allow-stderr, skip-not-installable

## r-bioc-dupradar 1.24.0%2Bds

=== debian/changelog ===
r-bioc-dupradar (1.24.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.24.0+ds

 -- Nilesh Patra <nilesh@debian.org>  Wed, 24 Nov 2021 20:42:19 +0530

r-bioc-dupradar (1.22.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Add skip-not-installable to autopkgtest-pkg-r.conf
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Fri, 03 Sep 2021 12:50:39 +0200

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-bioc-rsubread
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar.git
 Homepage: https://bioconductor.org/packages/dupRadar/

## r-bioc-dupradar 1.24.0+ds

=== DESCRIPTION ===
Package: dupRadar
Type: Package
Title: Assessment of duplication rates in RNA-Seq datasets
Version: 1.24.0
Date: 2015-09-26
Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
        <holger.klein@gmail.com>
Maintainer: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
 <holger.klein@gmail.com>
Description: Duplication rate quality control for RNA-Seq datasets.
URL: https://www.bioconductor.org/packages/dupRadar,
        https://ssayols.github.io/dupRadar/index.html
VignetteBuilder: knitr
Suggests: BiocStyle, knitr, rmarkdown, AnnotationHub
Depends: R (>= 3.2.0)
Imports: Rsubread (>= 1.14.1)
LazyData: true
License: GPL-3
biocViews: Technology, Sequencing, RNASeq, QualityControl,
        ImmunoOncology
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/dupRadar
git_branch: RELEASE_3_14
git_last_commit: 4d892ac
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-26
Packaged: 2021-10-26 21:20:26 UTC; biocbuild

## r-bioc-dupradar 1.26.1+ds

=== DESCRIPTION ===
Package: dupRadar
Type: Package
Title: Assessment of duplication rates in RNA-Seq datasets
Version: 1.26.1
Date: 2015-09-26
Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
        <holger.klein@gmail.com>
Maintainer: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
 <holger.klein@gmail.com>
Description: Duplication rate quality control for RNA-Seq datasets.
URL: https://www.bioconductor.org/packages/dupRadar,
        https://ssayols.github.io/dupRadar/index.html
VignetteBuilder: knitr
Suggests: BiocStyle, knitr, rmarkdown, AnnotationHub
Depends: R (>= 3.2.0)
Imports: Rsubread (>= 1.14.1), KernSmooth
LazyData: true
License: GPL-3
biocViews: Technology, Sequencing, RNASeq, QualityControl,
        ImmunoOncology
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/dupRadar
git_branch: RELEASE_3_15
git_last_commit: 979b852
git_last_commit_date: 2022-06-27
Date/Publication: 2022-06-28
Packaged: 2022-06-28 20:25:45 UTC; biocbuild

=== debian/changelog ===
r-bioc-dupradar (1.26.1+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2022 13:44:58 +0200

r-bioc-dupradar (1.26.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 11:38:55 +0200

## r-bioc-dupradar 1.28.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dupRadar
 Type: Package
 Title: Assessment of duplication rates in RNA-Seq datasets
-Version: 1.26.1
+Version: 1.28.0
 Date: 2015-09-26
 Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
         <holger.klein@gmail.com>
@@ -19,9 +19,11 @@
 biocViews: Technology, Sequencing, RNASeq, QualityControl,
         ImmunoOncology
 NeedsCompilation: no
+Encoding: UTF-8
+RoxygenNote: 7.2.0
 git_url: https://git.bioconductor.org/packages/dupRadar
-git_branch: RELEASE_3_15
-git_last_commit: 979b852
-git_last_commit_date: 2022-06-27
-Date/Publication: 2022-06-28
-Packaged: 2022-06-28 20:25:45 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 4e8be81
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
+Packaged: 2022-11-01 21:25:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-dupradar (1.28.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Mark package as not building on i386 for Salsa CI

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 17:11:19 +0100

=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-rsubread
-Standards-Version: 4.6.0
+               r-bioc-rsubread,
+               r-cran-kernsmooth
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar.git
 Homepage: https://bioconductor.org/packages/dupRadar/

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	dh_auto_install
	chmod 0644 debian/r-bioc-dupradar/usr/lib/R/site-library/dupRadar/CITATION debian/r-bioc-dupradar/usr/lib/R/site-library/dupRadar/doc/dupRadar.Rmd

## r-bioc-dupradar 1.30.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dupRadar
 Type: Package
 Title: Assessment of duplication rates in RNA-Seq datasets
-Version: 1.28.0
+Version: 1.30.0
 Date: 2015-09-26
 Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
         <holger.klein@gmail.com>
@@ -22,8 +22,8 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.0
 git_url: https://git.bioconductor.org/packages/dupRadar
-git_branch: RELEASE_3_16
-git_last_commit: 4e8be81
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
-Packaged: 2022-11-01 21:25:25 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 3d53d2d
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
+Packaged: 2023-04-25 20:57:36 UTC; biocbuild

=== debian/changelog ===
r-bioc-dupradar (1.30.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Deactivate "extra_restrictions=skip-not-installable"
  * Reduce piuparts noise in transitions (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 21 Aug 2023 16:43:59 +0200

r-bioc-dupradar (1.30.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:42:03 +0200

## r-bioc-dupradar 1.32.0%2Bds

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,14 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Steffen Moeller <moeller@debian.org>
 Section: gnu-r
-# Testsuite: autopkgtest-pkg-r # currently no way to specify skip-not-installable restriction
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-bioc-rsubread,
                r-cran-kernsmooth
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar.git
 Homepage: https://bioconductor.org/packages/dupRadar/

=== debian/watch ===
version=4
opts=repack,repacksuffix=+ds,dversionmangle=auto,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/dupRadar.html .*/dupRadar_(.*).tar.gz

## r-bioc-dupradar 1.32.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dupRadar
 Type: Package
 Title: Assessment of duplication rates in RNA-Seq datasets
-Version: 1.30.0
+Version: 1.32.0
 Date: 2015-09-26
 Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
         <holger.klein@gmail.com>
@@ -20,10 +20,10 @@
         ImmunoOncology
 NeedsCompilation: no
 Encoding: UTF-8
-RoxygenNote: 7.2.0
+RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/dupRadar
-git_branch: RELEASE_3_17
-git_last_commit: 3d53d2d
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
-Packaged: 2023-04-25 20:57:36 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 7e07fc3
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
+Packaged: 2023-10-24 21:03:56 UTC; biocbuild

=== debian/changelog ===
r-bioc-dupradar (1.32.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 07:54:38 +0100

r-bioc-dupradar (1.30.3+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Oct 2023 15:27:01 +0200

r-bioc-dupradar (1.30.2+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 09 Oct 2023 10:12:31 +0200

## r-bioc-dupradar 1.34.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dupRadar
 Type: Package
 Title: Assessment of duplication rates in RNA-Seq datasets
-Version: 1.32.0
+Version: 1.34.0
 Date: 2015-09-26
 Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
         <holger.klein@gmail.com>
@@ -22,8 +22,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/dupRadar
-git_branch: RELEASE_3_18
-git_last_commit: 7e07fc3
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
-Packaged: 2023-10-24 21:03:56 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 8dadc41
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-04-30
+Packaged: 2024-05-01 03:35:02 UTC; biocbuild

=== debian/changelog ===
r-bioc-dupradar (1.34.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 16:24:31 +0200

r-bioc-dupradar (1.34.0+ds-1~0exp) experimental; urgency=low

  * Team upload.
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 16:39:00 +0200

## r-bioc-dupradar 1.36.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: dupRadar
 Type: Package
 Title: Assessment of duplication rates in RNA-Seq datasets
-Version: 1.34.0
+Version: 1.36.0
 Date: 2015-09-26
 Author: Sergi Sayols <sergisayolspuig@gmail.com>, Holger Klein
         <holger.klein@gmail.com>
@@ -22,9 +22,9 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.3
 git_url: https://git.bioconductor.org/packages/dupRadar
-git_branch: RELEASE_3_19
-git_last_commit: 8dadc41
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-04-30
-Packaged: 2024-05-01 03:35:02 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: f219b1d
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
+Packaged: 2024-10-30 00:30:16 UTC; biocbuild

=== debian/changelog ===
r-bioc-dupradar (1.36.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 20:39:48 +0100

r-bioc-dupradar (1.36.0+ds-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 11:47:42 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-bioc-rsubread,
                r-cran-kernsmooth
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-dupradar.git
 Homepage: https://bioconductor.org/packages/dupRadar/
